<?php

namespace AppBundle\Repository;
use Doctrine\Common\Collections\ArrayCollection;

/**
 * JobRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class JobRepository extends \Doctrine\ORM\EntityRepository {
}
